1 Reply Latest reply on Mar 10, 2016 3:51 AM by Tharashasank Davuluru

    Vertica 6.0 or 6.1 ODBC driver needed

    Dóra Popovics

      Anybody here happen to have a driver for Vertica 6.1 or 6.0? We have a Vertica 6.1.3 server to query, Tableau recommendation is 6.0 or 6.1 ODBC, but since it is not supported any longer, it cannot be downloaded from Vertica's site. I have already tried registering and downloading it from here: https://my.vertica.com/search/downloads/odbc/ but it still says that I am not permitted to see the content. So can anybody send me an adequate driver?